﻿@media (max-width: 760px) and (orientation:landscape)
{
}
@media (max-width: 760px) and (orientation:portrait)
{
}
@media (max-width: 760px)
{
    #DIVfons
	{
	}
	#DIVcaja
	{
        max-width:inherit;
	}
	#DIVprincipal
	{
	}
	#DIVdalt
	{
	}
	.DivDalt0
	{
        height:0px;
	}
	.DivDalt1
	{
        max-width:inherit;
        width:100%;
        text-align:center;
        display:none;
	}
	.DivDalt1a
	{
        max-width:inherit;
	}
	.DivDalt1b
	{
        display:none;
	}
	.DivDalt1bLink
	{
	}
	.DivDalt1bLink:hover
	{
	}
	.DivDalt1bIdioma
	{
	}
	.DivDalt1bIdiomaSele
	{
	}
	.DivDalt1bIdiomas
	{
	}
	.DivDalt1bIdioma:hover .DivDalt1bIdiomas
	{
	}
	.DivDalt1bIdiomasCat, .DivDalt1bIdiomasCas, .DivDalt1bIdiomasIng
	{
	}
	.DivDalt1bIdiomasCat
	{
	}
	.DivDalt1bIdiomasCas
	{
	}
	.DivDalt1bIdiomasIng
	{
	}
    .DivDalt1bIdiomaMovil
    {
        display:block;
    }
	#DivDaltMenuMovil .DivDaltIcoFace, #DivDaltMenuMovil .DivDaltIcoTwit, #DivDaltMenuMovil .DivDaltIcoTube, #DivDaltMenuMovil .DivDaltIcoBusc, #DivDaltMenuMovil .DivDaltIcoInst
	{
        display:inline-block;
        padding:0px;
        padding-bottom:5px;
        padding-top:5px;
        border-top: 0px solid #38424f;
	}
	.DivDaltIcoFace:hover, .DivDaltIcoTwit:hover, .DivDaltIcoTube:hover, .DivDaltIcoBusc:hover, .DivDaltIcoInst:hover
	{
	}
	.DivDaltIcoBusc
	{
	}
	.DivDaltIcoFace
	{
	}
	.DivDaltIcoTwit
	{
	}
	.DivDaltIcoTube
	{
	}
	.DivDaltIcoInst
	{
	}
	.DivDalt2
	{
        height:368px;
	}
	.DivDalt2a
	{
        max-width:inherit;
        width:100%;
        top:0px;
	}
	.DivDalt2atr, .DivDalt2ade
	{
        top:208px;
	}
	.DivDalt2atr
	{
        left:0px;
	}
	.DivDalt2ade
	{
        right:0px;
	}
	.DivDalt2b
	{
        max-width:inherit;
	}
	.DivDalt2Logo, .DivDalt2LogoI
	{
        width:178px;
        background-size:auto 38px;
        background-position:10px center;
	}
	.DivDalt2LogoI
	{
	}
	.DivDalt2BotoMovil
	{
        display:inline-block;
	}
	.DivDalt2BotoMovilCerrar
	{
	}
	.DivDalt2c
	{
        display:none;
	}
	.DivDalt2cLink1
	{
	}
	.DivDalt2cLink1:hover
	{
	}
	.DivDalt2cLink2, #Menu2018210 a
	{
	}
	.DivDalt2cLink2:hover, #Menu2018210 a:hover
	{
	}
	.DivDalt2d
	{
	}
	.DivDalt2e
	{
	}
	.DivDalt2dLogo
	{
        height:65px;
        margin-top:100px;
        display:block;
        width:auto;
        margin-left:20px;
        margin-right:20px;
	}
	.DivDalt2dtex
	{
        display:block;
        width:auto;
        margin-top:0px;
        font-size:18px;
        line-height:30px;
        margin-left:30px;
        margin-right:30px;
	}
	.DivDalt2dbot
	{
        margin-top:0px;
	}
	.DivDalt2dbot:hover
	{
	}
	.DivDalt2Sombra
	{
	}
	#DIVcontingut
	{
        
	}
	#DIVcentre
	{
	}
	#DIVbaix
	{
	}
	.DivBaix1
	{
        padding-bottom:10px;
        padding-top:30px;
	}
	.DivBaix1a
	{
        max-width:inherit;
	}
	.DivBaix1colLogos
	{
        float:inherit;
        display:block;
        width:auto;
	}
	.DivBaix1logoCime, .DivBaix1logoMenorca, .DivBaix1logoUnesco, .DivBaix1logoTalaiotic
	{
        display:inline-block;
        width:45%;
        height:70px;
        margin-right:0px;
        margin-bottom:15px;
	}
	.DivBaix1logoCime
	{
        background-size:auto 55px;
	}
	.DivBaix1logoMenorca
	{
        background-size:auto 55px;
	}
	.DivBaix1logoUnesco
	{
        background-size:auto 35px;
	}
	.DivBaix1logoTalaiotic
	{
        background-size:auto 35px;
	}
	.DivBaix1col1, .DivBaix1col2, .DivBaix1col3, .DivBaix1col4
	{
        display:block;
        width:auto;
        padding-left:20px;
        padding-right:20px;
        text-align:center;
	}
	.DivBaix1col1
	{
	}
	.DivBaix1col2
	{
	}
	.DivBaix1col3
	{
	}
	.DivBaix1col4
	{
	}
	.DivBaix1col1 .DivBaix1colTit, .DivBaix1col2 .DivBaix1colTit, .DivBaix1col3 .DivBaix1colTit, .DivBaix1col4 .DivBaix1colTit
	{
	}
	.DivBaix1col1 a, .DivBaix1col2 a, .DivBaix1col3 a, .DivBaix1col4 a
	{
	}
	.DivBaix1col1 a:hover, .DivBaix1col2 a:hover, .DivBaix1col3 a:hover, .DivBaix1col4 a:hover
	{
	}
	.DivBaix2
	{
	}
	.DivBaix2a
	{
        padding-left:20px;
        padding-right:20px;
	}
	#estasPortal
	{
	}
	.POR_desPor1
	{
	}
	.POR_desPor2
	{
        display:block;
        width:auto;
	}
	.POR_desPor3
	{
        display:block;
        width:auto;
	}
	.POR_desPor
	{
        padding:15px;
        height:auto;
	}
	.POR_desPorIma
	{
        margin-right:10px;
        width:55px;
        height:55px;
        display:inline-block;
        float:left;
        margin-bottom:0px;
	}
	.POR_desPorT
	{
        font-size: 14px;
        min-height:55px;
        height:auto;
        text-align:left;
	}
	.POR_desPorT strong
	{
	}
	.POR_nots, .POR_proj
	{
        padding-top:30px;
        padding-bottom:30px;
	}
	.POR_notsa, .POR_proja
	{
        max-width:inherit;
	}
	.POR_proje, .POR_noti
	{
	}
	.POR_notiColor
	{
	}
	.POR_caja1
	{
	}
	.POR_caja1 .POR_proje, .POR_caja1 .POR_noti
	{
        height:250px;
        margin-bottom:15px;
	}
	.POR_caja2
	{
        display:block;
        width:auto;
        float:inherit;
	}
	.POR_caja2 .POR_proje, .POR_caja2 .POR_noti
	{
        height:250px;
        margin-bottom:15px;
	}
	.POR_caja3
	{
        display:block;
        width:auto;
        float:inherit;
	}
	.POR_caja3 .POR_proje, .POR_caja3 .POR_noti
	{
        height:250px;
        margin-bottom:15px;
	}
	.POR_caja4
	{
        display:block;
        width:auto;
        float:inherit;
	}
	.POR_caja4 .POR_proje, .POR_caja4 .POR_noti
	{
        height:250px;
        margin-bottom:15px;
	}
	.POR_noti a, .POR_proje a
	{
	}
	.POR_noti a:hover, .POR_proje a:hover
	{
	}
	.POR_notT, .POR_projT
	{
        top:20px;
        left:20px;
        right:20px;
	}
	.POR_caja3 .POR_notT, .POR_caja3 .POR_projT
	{
        left:20px;
	}
	.POR_caja4 .POR_notT, .POR_caja4 .POR_projT
	{
        left:20px;
        top:20px;
	}
	.POR_notEti, .POR_projEti
	{
        font-size:0.7em;
        padding-bottom:5px;
	}
	.POR_notTit, .POR_projTit
	{
        font-size: 18px;
        padding-bottom:10px;
	}
	.POR_caja4 .POR_noti .POR_notTit, .POR_caja4 .POR_proje .POR_projTit
	{
        font-size: 18px;
	}
    .POR_caja4 .POR_noti .POR_notTit .POR_notTitSpan
    {
        font-size:1em;
    }
	.POR_notTex, .POR_projTex
	{
        font-size: 14px;
	}
	.POR_caja4 .POR_projTex, .POR_caja4 .POR_notTex, .POR_caja3 .POR_projTex, .POR_caja3 .POR_notTex
	{
        display:block;
	}
	.POR_notLink, .POR_projLink
	{
        display:none;
	}
	.POR_caja3 .POR_notLink, .POR_caja4 .POR_notLink, .POR_caja3 .POR_projLink, .POR_caja4 .POR_projLink
	{
	}
	.POR_noti .POR_notLink2
	{
        font-size:1em;
        /*background-position:center 80px;
        background-size:60px auto;*/
        background-position:center 30px;
        background-size:120px auto;
	}
    .POR_noti .POR_notLink2:hover
    {
        background-position:center 20px;
        background-size:140px auto;
    }
	.POR_noti .POR_notLink2 span
	{
        bottom:60px;
        bottom:30px;
	}
	.POR_notsMas, .POR_projMas
	{
        font-size:0.8em;
	}
	.POR_notsMas:hover, .POR_projMas:hover
	{
	}
	.POR_projMas
	{
	}
	.POR_susc
	{
	}
    .POR_suscColor, .POR_contColor
    {
        display:block;
        width:auto;
    }
	.POR_susca, .POR_conta
	{
        min-height: initial;
        padding-left: 20px;
        padding-right: 20px;
	}
    .POR_suscTermi
    {
        display:inline-block;
    }
	.POR_suscTit, .POR_contTit
	{
        font-size:1.3em;
        padding-left:20px;
        padding-right:20px;
	}
	.POR_suscTex
	{
        width:250px;
        display:none;
	}
	.POR_suscCol
	{
        display:block;
        width:auto;
	}
	.POR_suscCampo
	{
	}
	.POR_suscCampo input
	{
	}
	.POR_suscCheq input[type="checkbox"]
	{
	}
	.POR_suscCheq label
	{
	}
	.POR_suscCheq input[type="checkbox"]:checked + label
	{
	}
	.POR_suscBot
	{
	}
	.POR_suscBot:hover
	{
	}
	.POR_desBaix1, .POR_desBaix2, .POR_desBaix3
	{
        background-size:cover;
	}
    .POR_desBaix1:hover, .POR_desBaix2:hover, .POR_desBaix3:hover
    {
        background-position:top center;
    }
	.POR_desBaix1
	{
        height:165px;
	}
	.POR_desBaix2
	{
        display:block;
        width:auto;
        height:165px;
	}
	.POR_desBaix3
	{
        display:block;
        width:auto;
        height:165px;
	}
	.POR_desBaixA
	{
	}
	.POR_desBaixA:hover
	{
	}
	.POR_desBaixLogo
	{
        height:70px;
        top:30px;
	}
	.POR_desBaixT
	{
        bottom:20px;
        left:20px;
        right:20px;
	}
	.POR_desBaixTit
	{
        font-size:1em;
        padding-bottom:0px;
	}
	.POR_desBaixTex
	{
        display:none;
	}
    .POR_desBaixA:hover .POR_desBaixTex
    {
        display:none;
    }
	.POR_logos
	{
	}
	.POR_logosa
	{
        text-align:center;
	}
    .POR_logosa a
    {
        margin-left:5px;
        margin-right:5px;
    }
    .POR_logosb
    {
        display:block;
    }
    .POR_logosc
    {
        float:inherit;
        text-align:center;
    }
	.POR_logosa img
	{
        height:50px;
	}
    .boton2, .boton3
    {
        font-size: 12px;
    }
    .PLA_ntilla1
	{
	}
	.PLA_ntilla2
	{
	}
	.PLA_ntilla3
	{
	}
	.PLA_ntillaTipPub
	{
	}
	.PLA_ntillaTipPub .PLA_ntilla
	{
        max-width:inherit;
	}
	.PLA_llistatCVI
	{
        padding-left:20px;
        padding-right:20px;
	}
	.PLA_llistatCVI .PLA_ntillaConsell
	{
        max-width:inherit;
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(1)
	{
	}
	.PLA_ntillaConsellNum
	{
        width:40px;
        height:40px;
        border-radius:22px;
        font-size:24px;
        line-height:40px;
	}
	.PLA_ntillaConsellT
	{
        min-height:100px;
        margin-left:60px;
	}
	.PLA_ntillaConsellTit
	{
        font-size:16px;
        padding-top:5px;
	}
	.PLA_ntillaConsellTex
	{
        font-size:13px;
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(2) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(4) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(6) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(8) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(10) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(12) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(14) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(16) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(18) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(20) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(22) .PLA_ntillaConsellNum
	{
        left:0px;
        right:auto;
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(2) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(4) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(6) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(8) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(10) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(12) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(14) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(16) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(18) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(20) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(22) .PLA_ntillaConsellT
	{
        margin-left:60px;
        margin-right:0px;
        text-align:left;
	}
	.PLA_llistatAMA, .PLA_llistatANA
	{
        padding-bottom:0px;
        padding-top:0px;
        padding-left:20px;
        padding-right:20px;
	}
	.PLA_llistatAMA .PLA_ntillaActivitat, .PLA_llistatANA .PLA_ntillaActivitat
	{
        max-width:inherit;
        text-align:center;
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(1), .PLA_llistatANA .PLA_ntillaActivitat:nth-child(1)
	{
	}
	.PLA_ntillaActivitatIma
	{
        position:inherit;
        width:150px;
        height:150px;
        left:auto;
        top:auto;
        margin-left:auto;
        margin-right:auto;
        border-radius:75px;
	}
	.PLA_ntillaActivitatT
	{
        display:block;
        min-height:150px;
        margin-left:0px;
	}
	.PLA_ntillaActivitatTit
	{
        font-size: 20px;
	}
	.PLA_ntillaActivitatTex
	{
        font-size: 14px;
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatIma
	{
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatT
	{
        margin-left:0px;
        margin-right:0px;
        text-align:center;
	}
	.PLA_llistatANA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatIma
	{
	}
	.PLA_llistatANA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatT
	{
        margin-left:0px;
        margin-right:0px;
        text-align:center;
	}
	.PLA_ntillaFoto
	{
        padding-bottom:50px;
	}
	.PLA_ntillaFotoColor
	{
	}
	.PLA_ntillaFoto .PLA_texte
	{
        font-size:1em;
        padding-right:0px;
        text-align:center;
	}
	.PLA_ntillaCols
	{
        background-image:none;
	}
	.PLA_ntillaCols2
	{
        background-image:none;
	}
	.PLA_ntillaColFoto
	{
	}
	.PLA_ntillaFotoCuad
	{
        float:inherit;
        display:block;
        width:auto;
        height:250px;
        margin-bottom:20px;
	}
	.PLA_ntillaCol1
	{
        display:block;
        width:auto;
	}
	.PLA_ntillaCol2
	{
        display:block;
        width:auto;
        margin-bottom:2em;
	}
	.PLA_ntillaColP
	{
        display:block;
        width:auto;
        margin-left:0%;
        padding-top:200px;
        min-height:inherit;
	}
	.PLA_llistatProjectes div:nth-of-type(odd) .PLA_ntillaColP
	{
        margin-left:0%;
        margin-right:0%;
	}
	.PLA_llistatProjectes div:nth-of-type(even) .PLA_ntillaColP
	{
        margin-left:0%;
        margin-right:0%;
	}
	.PLA_ntillaColL
	{
        min-height:270px;
        display:block;
        width:auto;
        padding-top:200px;
	}
	.PLA_ntillaColR
	{
        min-height:270px;
        display:block;
        width:auto;
        padding-top:200px;
        margin-left:0px;
	}
	.PLA_ntillaColL2
	{
        display:block;
        width:auto;
        margin-right:0%;
	}
	.PLA_ntillaColR2
	{
        display:block;
        width:auto;
        position:inherit;
	}
	.PLA_llistatProjectes div:nth-of-type(odd) .PLA_ntillaColFotoP
	{
        left:0px;
        right:0px;
	}
	.PLA_llistatProjectes div:nth-of-type(even) .PLA_ntillaColFotoP
	{
        left:0px;
        right:0px;
	}
	.PLA_ntillaColFotoL, .PLA_ntillaColFotoR, .PLA_ntillaColFotoP
	{
        bottom:auto;
        height:200px;
        left:0px;
        right:0px;
        top:0px;
	}
	.PLA_ntillaColFotoP
	{
	}
	.PLA_ntillaColFotoL
	{
	}
	.PLA_ntillaColFotoR
	{
	}
	.PLA_ntillaAG
	{
        max-width:inherit;
        padding-top:30px;
        padding-bottom:1px;
	}
	.PLA_ntilla
	{
        max-width:inherit;
        padding-top:20px;
        padding-bottom:10px;
        padding-left:20px;
        padding-right:20px;
	}
	.PLA_ntillaR
	{
        text-align:left;
	}
	.PLA_ntillaFoto .PLA_ntilla
	{
        padding-bottom:30px;
        padding-top:50px;
	}
	.PLA_ntillaFoto .PLA_ntilla .boton2
	{
        bottom:-20px;
        font-size:12px;
        right:60px;
        text-align:center;
        left:60px;
	}
	.PLA_ntillaCol1 .PLA_ntilla, .PLA_ntillaColL .PLA_ntilla, .PLA_ntillaColR .PLA_ntilla, .PLA_ntillaColP .PLA_ntilla
	{
        padding:20px;
	}
	.PLA_ntillaColL2 .PLA_ntilla
	{
        padding:20px;
	}
	.PLA_ntillaColL2 .PLA_ntilla .PLA_titol2
	{
	}
	.PLA_ntillaColR2 .PLA_ntilla
	{
        padding:20px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_titol
	{
        font-size:16px;
        padding-bottom:15px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte
	{
        font-size: 12px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte strong
	{
        font-size: 14px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte a
	{
        width:180px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte a:hover
	{
	}
	.PLA_rodones
	{
        padding-bottom:10px;
        padding-top:20px;
	}
	.PLA_rodones1
	{
        width:218px;
        margin-bottom:10px;
        height:218px;
        border-radius:109px;
	}
	.PLA_rodones1 span
	{
        padding-top:101px;
        border-radius:109px;
        font-size:16px;
	}
	.PLA_rodones1:hover span
	{
	}
	.PLA_foto100
	{
        height:200px;
	}
	.PLA_foto100 span
	{
        font-size:16px;
        padding-top:92px;
	}
	.PLA_ntillaCol2 .PLA_ntilla
	{
        padding:20px;
	}
	.PLA_ntilla04
	{
        max-width:inherit;
	}
	.PLA_ntilla05, .PLA_ntilla05b
	{
        max-width:inherit;
	}
	.PLA_ntillaDOC
	{
        padding-top:40px;
        padding-bottom:1px;
	}
	.PLA_ntillaDOC hr
	{
	}
	.PLA_ntillaInfoPra
	{
        padding-top:30px;
        padding-bottom:30px;
	}
	.PLA_ntillaInfoPra .PLA_titol
	{
        padding-bottom:20px;
	}
	.PLA_ntillaPilares
	{
        max-width:inherit;
        padding-top:30px;
        padding-bottom:50px;
	}
	.PLA_ntillaPilares .PLA_titol
	{
	}
	.PLA_ntillaOrganos
	{
        padding-top:30px;
        padding-bottom:30px;
	}
	.PLA_daltLlistat1
	{
        height:auto;
	}
	.PLA_daltLlistat2
	{
        height:auto;
	}
	.PLA_daltLlistat3
	{
        max-width:inherit;
        padding-left:10px;
        padding-right:10px;
	}
	.PLA_daltLlistatTit h1
	{
        font-size:20px;
        padding-top:45px;
        text-overflow:inherit;
        white-space:inherit; 
        overflow:inherit;
        line-height: 1;
        margin-bottom:10px;
	}
	.PLA_daltLlistatDonde
	{
        padding-bottom:10px;
	}
	.PLA_daltLlistatDonde a
	{
	}
	.PLA_daltLlistatDonde a:last-child
	{
	}
	.PLA_cercador
	{
	}
	.PLA_cercadorA
	{
        max-width:inherit;
	}
	.PLA_cercadorB
	{
        display:block;
        padding-left:10px;
        padding-right:10px;
	}
	.PLA_cercadorLabel
	{
	}
	.PLA_cercadorDiv
	{
        display:block;
        width:auto;
	}
	.PLA_cercadorDiv input
	{
        width:93%;
        background-position:right 2px;
	}
	.PLA_cercadorDiv select
	{
        width:120%;
        background-position:85% 8px;
	}
	.PLA_doc, .PLA_doc2
	{
        display:block;
        width:auto;
	}
	.PLA_doc2
	{
	}
	.PLA_doc:hover
	{
	}
	.PLA_docIco
	{
	}
	.PLA_doc2 .PLA_docIco
	{
	}
	.PLA_docT
	{
	}
	.PLA_menuLinks a
	{
	}
	.PLA_menuLinks a:hover
	{
	}
	.PLA_not
	{
        height:157px;    
        display:block;
        width:auto;
	}
	.PLA_ntilla05b
	{
	}
	.PLA_ntilla05b .PLA_not
	{
        display:block;
        width:auto;
	}
	.PLA_ntilla04 .PLA_not
	{
        display:block;
        width:auto;
        margin-left:11px;
        margin-right:11px;
	}
	.PLA_notColor
	{
	}
	.PLA_notColor:hover
	{
	}
	.PLA_ntilla04 .PLA_notColor:hover
	{
	}
	.PLA_notT
	{
        left:20px;
        top:20px;
        right:20px;
	}
	.PLA_notEti
	{
	}
	.PLA_notTit
	{
        font-size:1.2em;
	}
	.PLA_notTex
	{
        display:none;
	}
	.PLA_notMes
	{
        display:none;
	}
	.PLA_notEti:hover, .PLA_notTit:hover, .PLA_notMes:hover
	{
	}
	.PLA_ntilla05 .PLA_notColor:hover .PLA_notTit
	{
	}
	.PLA_ntillaNotRels
	{
        padding-top:40px;
        padding-bottom:1px;
	}
	.PLA_notRel
	{
        width:218px;
        height:218px;
        border-radius:109px;
	}
	.PLA_notRelTit
	{
        border-radius:109px;
        font-size:16px;
	}
	.PLA_notRels12 .PLA_notRel, .PLA_notRelsDes .PLA_notRel, .PLA_notRels15 .PLA_notRel, .PLA_notRels17 .PLA_notRel
	{
        margin-bottom:90px;
        width:120px;
        height:120px;
        border-radius:60px;
        margin-left:10px;
        margin-right:10px;
	}
	.PLA_notRels12 .PLA_notRelTit, .PLA_notRelsDes .PLA_notRelTit, .PLA_notRels15 .PLA_notRelTit, .PLA_notRels17 .PLA_notRelTit
	{
        font-size: 14px;
        top:160px;
        left:-10px;
        right:-10px;
	}
	.PLA_notRels06 .PLA_notRel, .PLA_notRels07 .PLA_notRel, .PLA_notRels65 .PLA_notRel
	{
        width:156px;
        height:156px;
        border-radius:78px;
	}
	.PLA_notRels06 .PLA_notRelTit
	{
	}
	.PLA_notRelsDes
	{
        padding-top:30px;
        padding-bottom:1px;
	}
	.PLA_notRelsDes .PLA_notRelTit
	{
        left:10px;
        right:10px;
	}
    .PLA_notRels58
    {
    }
    .PLA_notRels58 .PLA_notRel
    {
        width:118px;
        height:166px;
    }
    .PLA_notRels58 .PLA_notRel .PLA_notRelTit
    {
        top:166px;
        bottom:-166px;
        font-size: 12px;
    }
	.PLA_titol
	{
        font-size: 24px;
	}
	.PLA_titol2
	{
        font-size: 18px;
	}
	.PLA_titol3
	{
        font-size: 16px;
	}
	.PLA_titol4
	{
	}
	.PLA_titolHito
	{
        font-size: 20px;
        padding-left:0px;
	}
	.PLA_titol h1, .PLA_titol h2
	{
	}
	.PLA_texte, .PLA_texteHito
	{ 
        margin-bottom:20px;
        font-size:0.8em;
	}
	.PLA_texte strong, .PLA_texteHito strong
	{
	}
	.PLA_ntillaCol2 .PLA_texte
	{
	}
	.PLA_ntillaCol2 a
	{
	}
	.PLA_ntillaCol2 .PLA_texte strong
	{
	}
	.PLA_texteHito
	{
        padding-left:0px;
	}
	.PLA_mapa
	{
        height:270px;
	}
	.PLA_mapaColor, .PLA_mapaColor2
	{
	}
	.PLA_mapaColor2
	{
	}
	.PLA_mapaColor:hover
	{
	}
	.PLA_mapaColor2:hover
	{
	}
	.PLA_mapaIco
	{
        top:70px;
        font-size:20px;
	}
	.PLA_organ
	{
        width:218px;
	}
	.PLA_organFoto
	{
        width:150px;
        height:150px;
        border-radius:75px;
	}
	.PLA_organTit
	{
        font-size:16px;
        padding-top:10px;
	}
	.PLA_organTex
	{
        font-size: 12px;
	}
	.PLA_organTex strong
	{
        font-size: 14px;
	}
	.PLA_age
	{
        display:block;
        width:auto;
        font-size:1.3em;
	}
	.PLA_age:hover
	{
	}
	.PLA_ageT
	{
	}
	.PLA_age:hover .PLA_ageT
	{
	}
	.PLA_ageTit
	{
	}
	.PLA_ageData
	{
	}
	.PLA_ageEnti
	{
	}
	.PLA_ageTex
	{
	}
    .PLA_imageDre
    {
        float:inherit;
        width:100%;
	    margin-left:0px;
	    margin-bottom:20px;
    }
    .PLA_imageEsq
    {
        float:inherit;
        width:100%;
	    margin-right:0px;
	    margin-bottom:20px;
    }
	.PLA_imaDre
	{
	}
	.PLA_imaEsq, .PLA_ima, .PLA_fotoIzq, .PLA_logo
	{
        float:inherit;
        width:auto;
        height:203px;
	    margin-right:0px;
	    margin-bottom:20px;
	}
	.PLA_logo
	{
	}
	.PLA_logo25
	{
        height:65px;
	    margin-bottom:20px;
        background-position:center center;
	}
	.PLA_ntillaLogo
	{
        padding-top:20px;
        padding-bottom:20px;
	}
	.PLA_logoDalt
	{
        height:250px;
	}
	.PLA_imaRedona
	{
        float:inherit;
        width: 250px;
        height: 250px;
        border-radius:125px;
        margin-right:auto;
        margin-left:auto;
        margin-bottom:20px;
	}
	.PLA_imaRedona2
	{
        float:inherit;
        display:block;
        width:auto;
        height:200px;
        margin-left:0px;
        margin-right:0px;
        border-radius:0px;
        margin-bottom:0px;
	}
	.PLA_imaRedona2R
	{
        float:inherit;
        display:block;
        width:auto;
        height:200px;
        margin-left:0px;
        margin-right:0px;
        border-radius:0px;
        margin-bottom:0px;
	}
	.PLA_linksRel a
	{
	}
	.PLA_linksRel a:hover
	{
	}
	.PLA_links a:nth-child(1), .PLA_links a:nth-child(5)
	{
	}
	.PLA_links a:nth-child(2), .PLA_links a:nth-child(6)
	{
	}
	.PLA_links a:nth-child(3), .PLA_links a:nth-child(7)
	{
	}
	.PLA_links a:nth-child(4), .PLA_links a:nth-child(8)
	{
	}
	.PLA_links .PLA_link1:hover span, .PLA_links .PLA_link2:hover span, .PLA_links .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(1), #ctl00_Content1_PLA_linksRB a:nth-child(5), #ctl00_Content1_PLA_links1586 a:nth-child(1), #ctl00_Content1_PLA_links1586 a:nth-child(5), #ctl00_Content1_PLA_links1605 a:nth-child(1), #ctl00_Content1_PLA_links1605 a:nth-child(5), #ctl00_Content1_PLA_links1606 a:nth-child(1), #ctl00_Content1_PLA_links1606 a:nth-child(5), #ctl00_Content1_PLA_links1621 a:nth-child(1), #ctl00_Content1_PLA_links1621 a:nth-child(5), #ctl00_Content1_PLA_links1623 a:nth-child(1), #ctl00_Content1_PLA_links1623 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(2), #ctl00_Content1_PLA_linksRB a:nth-child(6), #ctl00_Content1_PLA_links1586 a:nth-child(2), #ctl00_Content1_PLA_links1586 a:nth-child(6), #ctl00_Content1_PLA_links1605 a:nth-child(2), #ctl00_Content1_PLA_links1605 a:nth-child(6), #ctl00_Content1_PLA_links1606 a:nth-child(2), #ctl00_Content1_PLA_links1606 a:nth-child(6), #ctl00_Content1_PLA_links1621 a:nth-child(2), #ctl00_Content1_PLA_links1621 a:nth-child(6), #ctl00_Content1_PLA_links1623 a:nth-child(2), #ctl00_Content1_PLA_links1623 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(3), #ctl00_Content1_PLA_linksRB a:nth-child(7), #ctl00_Content1_PLA_links1586 a:nth-child(3), #ctl00_Content1_PLA_links1586 a:nth-child(7), #ctl00_Content1_PLA_links1605 a:nth-child(3), #ctl00_Content1_PLA_links1605 a:nth-child(7), #ctl00_Content1_PLA_links1606 a:nth-child(3), #ctl00_Content1_PLA_links1606 a:nth-child(7), #ctl00_Content1_PLA_links1621 a:nth-child(3), #ctl00_Content1_PLA_links1621 a:nth-child(7), #ctl00_Content1_PLA_links1623 a:nth-child(3), #ctl00_Content1_PLA_links1623 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(4), #ctl00_Content1_PLA_linksRB a:nth-child(8), #ctl00_Content1_PLA_links1586 a:nth-child(4), #ctl00_Content1_PLA_links1586 a:nth-child(8), #ctl00_Content1_PLA_links1605 a:nth-child(4), #ctl00_Content1_PLA_links1605 a:nth-child(8), #ctl00_Content1_PLA_links1606 a:nth-child(4), #ctl00_Content1_PLA_links1606 a:nth-child(8), #ctl00_Content1_PLA_links1621 a:nth-child(4), #ctl00_Content1_PLA_links1621 a:nth-child(8), #ctl00_Content1_PLA_links1623 a:nth-child(4), #ctl00_Content1_PLA_links1623 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_linksRB .PLA_link1:hover span, #ctl00_Content1_PLA_linksRB .PLA_link2:hover span, #ctl00_Content1_PLA_linksRB .PLA_link3:hover span, #ctl00_Content1_PLA_links1586 .PLA_link1:hover span, #ctl00_Content1_PLA_links1586 .PLA_link2:hover span, #ctl00_Content1_PLA_links1586 .PLA_link3:hover span, #ctl00_Content1_PLA_links1605 .PLA_link1:hover span, #ctl00_Content1_PLA_links1605 .PLA_link2:hover span, #ctl00_Content1_PLA_links1605 .PLA_link3:hover span, #ctl00_Content1_PLA_links1606 .PLA_link1:hover span, #ctl00_Content1_PLA_links1606 .PLA_link2:hover span, #ctl00_Content1_PLA_links1606 .PLA_link3:hover span, #ctl00_Content1_PLA_links1621 .PLA_link1:hover span, #ctl00_Content1_PLA_links1621 .PLA_link2:hover span, #ctl00_Content1_PLA_links1621 .PLA_link3:hover span, #ctl00_Content1_PLA_links1623 .PLA_link1:hover span, #ctl00_Content1_PLA_links1623 .PLA_link2:hover span, #ctl00_Content1_PLA_links1623 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(1), #ctl00_Content1_PLA_links1584 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(2), #ctl00_Content1_PLA_links1584 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(3), #ctl00_Content1_PLA_links1584 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(4), #ctl00_Content1_PLA_links1584 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1584 .PLA_link1:hover span, #ctl00_Content1_PLA_links1584 .PLA_link2:hover span, #ctl00_Content1_PLA_links1584 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(1), #ctl00_Content1_PLA_links1585 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(2), #ctl00_Content1_PLA_links1585 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(3), #ctl00_Content1_PLA_links1585 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(4), #ctl00_Content1_PLA_links1585 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1585 .PLA_link1:hover span, #ctl00_Content1_PLA_links1585 .PLA_link2:hover span, #ctl00_Content1_PLA_links1585 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(1), #ctl00_Content1_PLA_links1587 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(2), #ctl00_Content1_PLA_links1587 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(3), #ctl00_Content1_PLA_links1587 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(4), #ctl00_Content1_PLA_links1587 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1587 .PLA_link1:hover span, #ctl00_Content1_PLA_links1587 .PLA_link2:hover span, #ctl00_Content1_PLA_links1587 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(1), #ctl00_Content1_PLA_links1588 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(2), #ctl00_Content1_PLA_links1588 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(3), #ctl00_Content1_PLA_links1588 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(4), #ctl00_Content1_PLA_links1588 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1588 .PLA_link1:hover span, #ctl00_Content1_PLA_links1588 .PLA_link2:hover span, #ctl00_Content1_PLA_links1588 .PLA_link3:hover span
	{
	}
	.PLA_imaRels
	{
        height:228px;
	}
	.PLA_imaRelL, .PLA_imaRelP
	{
        width:14%;
	}
	.PLA_imaRelC
	{
        width:70%;
        left:15%;
        right:15%;
	}
	.PLA_imaRelR, .PLA_imaRelU
	{
        width:14%;
	}
	.PLA_imaRelR .PLA_imaRelColor, .PLA_imaRelL .PLA_imaRelColor
	{
	}
	.PLA_imaRelC:hover .PLA_imaRelColor
	{
	}
	.PLA_imaRelN
	{
	}
	.PLA_imaRelL .PLA_imaRelAtr
	{
        top:87px;
        left:15px;
	}
	.PLA_imaRelR .PLA_imaRelAde
	{
        top:87px;
        right:15px;
	}
	.PLA_imaRel
	{
	}
	.PLA_imaRel:hover
	{
	}
	.PLA_imaRel span
	{
	}
	.PLA_imaRel1, .PLA_imaRel2, .PLA_imaRel3, .PLA_imaRel4
	{
	}
	.PLA_imaRel1 span, .PLA_imaRel2 span, .PLA_imaRel3 span, .PLA_imaRel4 span
	{
	}
	.PLA_imaRel1:hover span, .PLA_imaRel2:hover span, .PLA_imaRel3:hover span, .PLA_imaRel4:hover span
	{
	}
	.PLA_imaRel1
	{
	}
	.PLA_imaRel2
	{
	}
	.PLA_imaRel3
	{
	}
	.PLA_linkIMA, .PLA_linkDOC, .PLA_linkZIP, .PLA_linkWEB, .PLA_linkPDF, .PLA_linkEXC
	{
	}
	.PLA_linkIMA:hover, .PLA_linkDOC:hover, .PLA_linkZIP:hover, .PLA_linkWEB:hover, .PLA_linkPDF:hover, .PLA_linkEXC:hover
	{
	}
	.PLA_linkIMA
	{
	}
	.PLA_linkDOC
	{
	}
	.PLA_linkZIP
	{
	}
	.PLA_linkWEB
	{
	}
	.PLA_linkPDF
	{
	}
	.PLA_linkEXC
	{
	}
	.PLA_link1, .PLA_link2, .PLA_link3, .PLA_linkA1, .PLA_linkA2, .PLA_linkA3
	{
        height:165px;
        font-size: 16px;
	}
	.PLA_link1 span, .PLA_link2 span, .PLA_link3 span, .PLA_linkA1 span, .PLA_linkA2 span, .PLA_linkA3 span
	{
	}
	.PLA_link1:hover span, .PLA_link2:hover span, .PLA_link3:hover span
	{
	}
	.PLA_linkA1:hover span, .PLA_linkA2:hover span, .PLA_linkA3:hover span
	{
	}
	.PLA_link1, .PLA_linkA1
	{
	}
	.PLA_link2, .PLA_linkA2
	{
        display:block;
        width:auto;
	}
	.PLA_link3, .PLA_linkA3
	{
        display:block;
        width:auto;
	}
	.PLA_tabla
	{
	}
	.PLA_tabla th
	{
	}
	.PLA_tabla th a
	{
	}
	.PLA_tabla td
	{
	}
	.PLA_tablaV
	{
	}
	.PLA_tablaV th
	{
	}
	.PLA_tablaV td
	{
	}
	.PLA_tornar
	{
	}
    .PLA_lineas
    {
        font-size:0.8em;
    }
	#PLA_linea1, #PLA_linea2, #PLA_linea3, #PLA_linea4, #PLA_linea5, #PLA_linea6
	{
	}
	#PLA_linea1
	{
	}
	#PLA_linea6
	{
	}
	#PLA_hito1, #PLA_hito2, #PLA_hito3, #PLA_hito4, #PLA_hito5, #PLA_hito6
	{
	}
    .PLA_ntillaPilares br
    {
        display:none;
    }
	.PLA_logoPilares
	{
        display:block;
        width:auto;
        height:218px;
        margin-bottom:20px;
	}
	.PLA_llistatPIL
	{
	}
	.PLA_llistatPIL .hide
	{
	}
	.PLA_video
	{
        height:416px;
	}
	.PLA_videoColor
	{
	}
	.PLA_video span
	{
        font-size:1.4em;
        padding-top:115px;
        padding-bottom:120px;
        padding-left:20px;
        padding-right:20px;
	}
	.PLA_video:hover .PLA_videoColor
	{
	}
	.PLA_videoMP4
	{
        width:100%;
        height:416px;
        background-color:#000000;
	}
	.PLA_cajaIco
	{
        background-position:center 30px;
        background-size:auto 60px;
        display:block;
        width:auto;
        height:35px;
        padding-top:110px;
        font-size:0.9em;
	}
	.PLA_totProye
	{
        padding:30px;
        padding-bottom:100px;
	}
	.PLA_totProyeTit
	{
        font-size:20px;
        padding-bottom:20px;
	}
	.PLA_totProyeTex
	{
        font-size: 16px;
	}
	.PLA_totProyeBot
	{
        font-size:12px;
        top:auto;
        bottom:30px;
        right:30px;
        left:30px;
        text-align:center;
	}
	.PLA_totProyeBot:hover
	{
	}
	#ctl00_Content1_PLA_links1664 .PLA_link2
	{
        width:auto;
	}
	.PorFotoNot img
	{
        display:block;
        width:100%;
        float:inherit;
        margin-left:0px;
        margin-bottom:20px;
	}
    .PLA_sepaAzul
    {
        height:100px;
    }
    .PLA_sepaAzul span
    {
        font-size: 16px;
        padding-left:30px;
        padding-right:30px;
    }
    .PLA_linkVerde
    {
        height:100px;
    }
    .PLA_linkVerde:hover
    {
    }
    .PLA_linkVerde span
    {
        font-size: 16px;
        padding-left:30px;
        padding-right:30px;
    }
    .PLA_llistat45
    {
        padding-top:30px;
        padding-bottom:1px;
    }
    .PLA_fotoCongreso
    {
    }
    .PLA_congAnt
    {
        display:block;
        width:auto;
        height:auto;
    }
    .PLA_congAntColor
    {
        position:inherit;
        display:block;
    }
    .PLA_congAntColor:hover
    {
    }
    .PLA_congAnt span
    {
        font-size:14px;
        display:block;
        position:inherit;
        padding:30px;
    }
    #mapa
    {
        width:auto;
        height:auto;
        position:fixed;
	    top:110px;
	    left:0px;
	    right:0px;
	    bottom:0px;
    }
    #divMenuMapa
    {
	    position:fixed;
	    top:110px;
    }
    #logoIDE
    {
	    position:fixed;
    }
    .FormInput1, .FormInput2
    {
        min-width:100%;
        max-width:100%;
    }
    .divCompartir
    {
        display:none;
    }
    .POR_cajaNou
    {
        display:block;
        width:auto;
        float:inherit;
    }
    .POR_cajaNouT
    {
        height:auto;
    }
    .POR_cajaNouTex
    {
        position:inherit;
        left:0px;
        right:0px;
        top:0px;
        bottom:0px;
        padding:10px;
        padding-left:15px;
        padding-right:15px;
        overflow:inherit;
    }
    .PLA_ntillaEti
    {
        margin-top:8px;
        padding-left:10px;
        font-size:0.85em;
    }
    .PLA_foto100not
    {
        height:250px;
    }
    .PLA_foto100not span
    {
        font-size:0.8em;
        bottom:0px;
        right:5px;
        color:#ffffff;
    }
    .divCompartir04
    {
        display:none;
    }
    .PLA_vidRel, .PLA_vidRel div
    {
        width:100%;
        display:block;
        height:160px;
        margin-right:0px;
        margin-left:0px;
    }
}